/* OVERRIDE MODAL SCROLLBAR HIDING */
html body.custombox-lock, html body.custombox-perspective {
    overflow-y: inherit !important;
}

/* LOCALS VARIABLES
------------------------- */
html {
    font-size: 16px;
}

div.login-request{
	background: white;
    padding: 1rem;
    border: 1px dotted rgba(0,0,0,.1);
        
}


/*  SHORTCODES for COLOR BEHAVIOURS
--------------------------------------- */

.g-bg-color-white--hover:hover {
	background-color: white !important;
}


/* FONT OVERRIDE */

.h1, .h2, .h3, .h4, .h5, .h6, .h7, h1, h2, h3, h4, h5, h6{
    font-family: 'Raleway';
/*  font-family: 'Cormorant', serif;    */
}

.h3.u-heading-v1__title {
/*	font-family: "Cormorant", serif !important;*/
    font-family: 'Raleway';
/*	font-size: 1.75rem;*/
}

.u-header {
	background: url(/site/templates/img/all_bg.jpg)no-repeat 50% 0px;
    background-size: cover;
}


/* SLIDER HOME
-------------------------*/
main.home div[id*='-layer-'] {
	text-shadow: rgba(0, 0, 0, 0.75) 0px 3px 3px;
}	

main.product .col-md-5{
    text-align: right;
}

div.likes {
margin: 12px 0;
background: #fff;
padding: 5px;
border: 1px dashed #ccc;
text-align: right;
display: inline-block;
}

div.likes a.like-button:hover{
    text-decoration: none;
}



/*
Stili per Form e prezzi
=======================*/

@media (max-width: 577px) {
div.js-countdown .g-font-size-32{
    font-size: 1.8rem !Important;
}
div.js-countdown h2{
    font-size: 1.5rem !Important;
}
}


/* Iscrizione - override Boostrap 3
--------------------------------------- */

.InputfieldContent.checkbox label{
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px 15px !important;
}

.InputfieldContent.checkbox label:hover{
    cursor: pointer;
}

main.register div.Inputfields div.Inputfield {
    clear: both;
    margin-bottom: 1em;
    min-height: 2em;
}

main.register .col-sm-4, main.register .col-md-3, main.register .col-sm-8, main.register .col-md-9 {
    float: left;
}

@media (max-width: 577px) {
main.register div.Inputfields div.Inputfield {
    min-height: 4em;
}
}

/* Field da nascondere a meno di non poterli far fuori lato admin messi non obbligatori al momento */
main.register div#wrap_Inputfield_stato, main.register div#wrap_Inputfield_national_letters, 
main.register div#wrap_Inputfield_numero_velico, 
main.register div#wrap_Inputfield_sesso, main.register div#wrap_Inputfield_data_di_nascita, 
main.register div#wrap_Inputfield_tessera_fiv, main.register div#wrap_Inputfield_circolo_velico {
display: none;
}


/* End iscrizione - override
--------------------------------------- */

/* CHECk Out
-------------------- */
main.carrello div.avviso {
background-color: lightgray;
padding: 8px 15px;
background-color:#17a2b8;
background-color:#ffc107;
/* color:white;*/
}

main.carrello div.avviso-nonstripe {

}


/* TABELLA ENTRY LIST
-------------------- */
@media (max-width: 767px) {
table.iscritti td.club, table.iscritti th.club
{
display:none;
}
}

/* ORDINI PRICES
-------------------- */
table.prezzi-regata {
width: 100%;
border-collapse: collapse;
margin-bottom: 1.5em;

}

/* Striping */
table.prezzi-regata tr:nth-of-type(odd) {
background: #eee;
}

table.prezzi-regata th {
background: #555;
color: white;
font-weight: bold;
}

table.prezzi-regata td, table.prezzi-regata th {
padding: 6px;
border-bottom: 1px solid #ccc;
text-align: left;
}

table.prezzi-regata ul{
    padding-left: 12px;
}

/* Prezzi Responsive */
@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {

/* Force table to not be like tables anymore */
table.prezzi-regata, table.prezzi-regata thead, table.prezzi-regata tbody, table.prezzi-regata th, table.prezzi-regata td, table.prezzi-regata tr {
display: block;
}

/* Nascondo table headers (but not display: none;, for accessibility) */
table.prezzi-regata thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}

table.prezzi-regata tr { border: 1px solid #ccc; }

table.prezzi-regata td {
/* Behave like a "row" */
border: none;
position: relative;
padding-left: 50%;
}

table.prezzi-regata td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
}

}

/* NEWS EVENTS 
-------------------------------- */

@media (max-width: 769px) {
main.news_events div.event .month, main.news_events div.event .year  {
    display: inline-block !important;
}
}


/*  OVERRIDE ALIGNMENT FLOAT
-------------------------------- */

.children.row {
	clear: both;
}


/*   RESTAURANT MENU
-------------------------*/

/* TABLE VINI
-------------------------- */
div.card table.wine {
    word-wrap: normal !important;
}

table.wine .ft-table-col {
    width: auto !important; 
}

table.wine {
    width: 100%; 
    border-collapse: collapse; 
    margin-bottom: 1.5em;  
}

/* Striping 
table.wine tr:nth-of-type(odd) { 
  background: #eee; 
}

table.wine th { 
  background: #555; 
  color: white; 
  font-weight: bold; 
}

table.wine td, table.wine th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}
*/

/* Prezzi Responsive */

/* Tabella Vini nascondo colonne? sotto a
------------------------------- */
@media (max-width: 767px) {
/*
    div.basic_page_banner_ristorante table.table .ft-table-col-denominazione,
        div.basic_page_banner_ristorante table.table .ft-table-col-cantina, 
        div.basic_page_banner_ristorante table.table .ft-table-col-regione,
        div.basic_page_banner_ristorante table.table .ft-table-col-gradazione {
        display:none;

    }
*/
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table.wine, table.wine thead, table.wine tbody, table.wine th, table.wine td, table.wine tr { 
		display: block; 
	}
	
	/* Nascondo table headers (but not display: none;, for accessibility) */
	table.wine thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.wine tr { border: 1px solid #ccc; }
	
	table.wine td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	table.wine td:before { 
		/* Now like a table header */
		position: absolute;
        text-align: left; 
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
    
    table.wine td {
          text-align: right; 
    }
    
    
    /*
	Label the data usare i nomi delle colonne
	*/
	table.wine td:nth-of-type(1):before { content: "Nome"; font-weight: bold;}
	table.wine td:nth-of-type(2):before { content: "Cantina"; font-weight: bold;}
	table.wine td:nth-of-type(3):before { content: "Denominazione"; font-weight: bold;}
	table.wine td:nth-of-type(4):before { content: "Regione"; font-weight: bold;}
	table.wine td:nth-of-type(5):before { content: "Gradazione % vol."; font-weight: bold;}
	table.wine td:nth-of-type(6):before { content: "Prezzo calice €"; font-weight: bold;}
	table.wine td:nth-of-type(7):before { content: "Prezzo bottiglia €"; font-weight: bold;}
}



/*   REPEATER LISTS   */

div.Antipasti, div.Starters { /* classi TMP per non inficiare altre voci di menu */
    position: relative;
    top: -35px;
    padding: 15px;
/*    background-color: #f7f7f7;*/
    border-radius: 10px;
    padding-top: 35px;
    border-style: dotted;
    border-width: 2px;
    border-color: #374a5e;
    border-top: none;
}

div.dish {
    padding-left: 15px;
    padding-right: 15px;
}

div.dish .description {
    font-style: oblique;
}

div.u-accordion div.card {
	border-radius: 15px !important;
}

div.u-accordion .allergens {
    font-weight: 600;
}

div.u-accordion .no-allergens {
    font-weight: 600;
    background-color: lightgreen;
    padding: 5px 10px;
    border-radius: 5px;
}

div.u-accordion i.no-allergens {
    color: #21c721;
    background-color: inherit;
}

div.u-accordion__body img.plus.vegan-ok, div.u-accordion__body img.plus.organic {
    margin-left: 25px;
    max-height: 50px !important;
}

div.u-accordion span.available, div.u-accordion span.nostock {
    font-size: 14px;
    font-weight: bold;
    line-height: 2.4em;
    white-space: nowrap;
    margin-right: 15px;
}

div.u-accordion div.more_details{
    display: inline-block;
}


div.u-accordion .price {
    font-family: "EB-Garmond";
    font-style: oblique;
    font-size: 1.75rem;
    position: absolute;
	top: 5px;
    right: 0;
    padding-right: 15px;
}

/*   Accordion responive  */
@media (max-width: 575px) {
    div.u-accordion .menu{
	font-size: 0.9em;
}
    div.u-accordion .price {
	font-size: 1.2em;
    position: relative;
}
    div.u-accordion div.details{
    margin-top: 10px;
}
    
    div.u-accordion div.more_details{
    display: block;
}

}


div.u-accordion .notes {
    font-size: x-small;
}

div.u-accordion .special-dish {
    font-size: medium;
    text-decoration-line: underline;
    text-decoration-style: dotted;
    padding-left: 15px;
}

hr.dish-divider {
    max-width: 75%;
    border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), rgba(55, 74, 94, 0.75), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), rgba(55, 74, 94, 0.75), rgba(0, 0, 0, 0));
}


/*   IMGS FLUID for FCK EDITOR  */

div.body img, div.body_2 img, div.summary img  {
    max-width: 100%;
    height: auto;
}

img.align_right, img.align_left, img.align_center  {
    margin-bottom: 25px;
}

img.align_center  {
    margin: 0 auto;
    display: block;
}


/* Override Go-To button */

.go-to-nmc { /* needded for custom go-to-nmc.js */
    display:none;    
}

div.go-to-nmc .u-go-to-nmc {
    text-decoration: none;
    display: inherit;
    position: fixed;
    bottom: 5%;
    right: 5%;
    color: #efefeb;
    background-color: #952300;
    border-color: #952300;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    z-index: 10;
    box-shadow: 2px 2px 2px rgba(125, 125, 125, 0.75);
}

div.go-to-nmc .booking {
    width: auto !important;
    height: auto !important;
}

.u-go-to-nmc i{
    position:relative;
    top: inherit;
    left: inherit;
    transform: none;
}

.u-go-to-nmc:hover, .u-go-to-nmc:focus:hover {
    color: #952300;
    background-color:#efefeb;
    border-color:#efefeb;
}


/* Override bootstrap striped table tr */
.table-striped tbody tr:nth-of-type(2n+1){
    background-color: #f7f7f7;
}

/* Avatar Hero Quote */
div img.avatar-fluid {
	max-width: 50%;
	height: auto;
}

@media (max-width: 769px) {
div img.avatar-fluid {
	max-width: 15%;
	height: auto;
}
}
/* END Avatar Hero Quote */


/* embedded GMap VT with original size and responsive behaviour */
div.virtual_tour iframe.iframe-fluid {
    max-width: 100%;

}

div.cta_info_bn {
    padding: 0.592rem 0.992rem;
    border: 1px #eee dotted;
}

/* Home Custom
-----------------*/
div.cta.booking .js-result.form-control  {
    padding: 0.592rem;
}

div.cta.booking select#adults {
    height: calc(2.25rem + 12px);
}

button.check  {
    height: calc(2.25rem + 11px);
}

/* HEADER OVERRIDE
-------------------- */
header .topbar {
background: rgba(0,0,0,0.2);    
}

.list-unstyled a.d-block:hover {
    
}

a.dati_azienda:hover {
    
}

div.breadcrumbs {
    
}

/* COMMON DEFAULT  
-------------------- */
.overflow-hidden {
    overflow: hidden;
}

.tp-bannertimer {
    height: 10px !important;
    bottom: 0 !Important;
    top: auto!Important;
    background: rgba(255,255,255,.45)!Important;
}


/* FCK EDITOR */

@media (min-width: 576px) {
.align_right, .align_left {display: block;} 
}

@media (min-width: 768px) {
.align_right {float: right; margin-left: 25px;}
.align_left {float: left; margin-right: 25px;}

}

/* Responsive Utility Order */

/* Responsive Utility Order Pagine a Banner e order*/
@media (max-width: 991px) {
    section.dzsparallaxer div.container.g-py-200{
    padding-top: 11rem !Important;
    padding-bottom: 11rem !Important;}    
}

@media (max-width: 769px) {

    .order-1, .order-2, .order-3 {
    order: inherit !important;} 

    section.js-bg-video video.hs-html5.hs-bg-video {
    display: none;}
    
    section.dzsparallaxer div.container.g-py-200{
    padding-top: 8rem !Important;
    padding-bottom: 8rem !Important;}   
}

/* Correzione mistero Flex nont working
--------------------------------------- */
@media (max-width: 991px) {
.navbar > .container {display: block;}
}

/* Avatar Hero Quote */
div img.avatar-fluid {
	max-width: 100%;
	height: 100%;
}
@media (max-width: 769px) {
div img.avatar-fluid {
	max-width: 15%;
	height: auto;
}

}

/* Downloads */

.size{
    display: inline-block;
}

div.downloads i{
    margin-right: 10px;
}

/* FORM ed input Fields 
-------------------- */
label{
    font-weight: bold;
}

.InputfieldRadios ul li label {
    font-weight: normal;
}

/* Google Map
--------------------*/
div#GMapRoadmap{
    height: 450px;
}

/* General Pagelayout
--------------------*/
.article .date{
    color: #999;
}

.agenda_date{
    padding: 4px;
    background-color: #f1f1f1;
}
.agenda_date .year{
    
}

.navbar-brand-h img {
    width: 240px;
    height: auto;
}

.footer-brand-c img {
    width: 275px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.footcopy-brand-d img {
    width: 200px;
    height: auto;
    display: block;
}
@media (max-width:767px){
	.footcopy-brand-d img {
		width: 175px;
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
	
	}
}

/* Logo Contatti */

img.brand-small {
    width: 20px;
    height: auto;
}

.breadcrumbs {
	clear: both; 
}

.breadcrumbs span:after {
    content: ">";
    color: #999; 
    padding-left: 0.5em;
    padding-right: 0.25em; 
}

.visually-hidden{
    display:none;
}

footer div.socials i, div.topbar .socials i{
    font-size: 24px;
}

footer div.input-group-append button.btn.rounded-circle {
 border-color: #374a5e; 
}


/* Change BG on Hovers 
-----------------------*/
div.children .child-box .child-line-content:hover{
	cursor: pointer;
    background-color: #ddd8cf !Important;
	}

section#ourCourses div.course:hover, div.img_boxes .thumbnails:hover, div.icon_boxes .icon-block:hover, section.cards .card-item:hover{
	cursor: pointer;
/*    background-color: #EEEEEE !Important;*/
	}

/* Children Types 
--------------------*/
@media (min-width: 768px) {
    div.children .child-box .child-line-content{
	min-height: 120px;
	}
}

.who li {
    margin-bottom: 8px;
}

.who li i {
    color: #d1d1d1;
    font-size: 18px;
    min-width: 13px;
    margin-right: 10px;
    text-align: center;
    position: relative;
}


/* SiteMap */

.sitemap .children .viewline{
    margin-left: 10px;
    margin-bottom: 10px;
}
.sitemap .children .viewline .children .viewline{
    margin-bottom: 0px;
}

ul.sitemap li{
    display: block;
}

ul.sitemap li ul{
    display: block;
    padding: 0 0 0 15px;
}

ul.sitemap li ul li ul{
    margin-bottom: 1rem;
}

/* Include Boxes Kern Burn 
------------------------------------*/
a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style { 
	padding: 7px;
}
.thumbnail-style:hover { 
	box-shadow: 0 0 8px #ddd; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	color: #585f69;
	font-size: 18px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #72c02c;
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 8px 16px;
	position: absolute;
	display: inline-block; 
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
}

.thumbnail-style:hover a.btn-more {
	right: 10px;
}

.thumbnail-kenburn img {
	left: 6px;
	margin-left: -10px;
	position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.2) rotate(2deg);
   -moz-transform: scale(1.2) rotate(2deg);
   -o-transform: scale(1.2) rotate(2deg);
   -ms-transform: scale(1.2) rotate(2deg);
   transform: scale(1.2) rotate(2deg);
}

/*CSS3 Hover Effects*/
.hover-effect {
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.hover-effect-kenburn {
   left:10px;
   margin-left:-10px;
   position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-kenburn:hover {
   -webkit-transform: scale(2) rotate(5deg);
   -moz-transform: scale(2) rotate(5deg);
   -o-transform: scale(2) rotate(5deg);
   -ms-transform: scale(2) rotate(5deg);
   transform: scale(2) rotate(5deg);
}

.hover-style-v1 { 
	padding: 5px;
}

.hover-style-v1:hover { 
    cursor: pointer;
	box-shadow: 0 0 8px #ddd; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

figure{ 
	overflow: hidden;
}

/* PAGINATION
------------------------------------*/
.MarkupPagerNav {
        clear: both;
        margin: 1em 0;
        font-family: Arial, sans-serif;
}
.MarkupPagerNav li {
	display: inline;
	list-style: none;
	margin: 0;
}

.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: block;
	float: left;
	padding: 2px 9px;
	color: #fff;
	background: #2f4248;
	margin-right: 3px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
	color: #fff;
	background: #db1174;
	text-decoration: none;
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: inline;
	color: #777;
	background: #d2e4ea;
	padding-left: 3px;
	padding-right: 3px;
}

/* BOOKING CLOSED OVERRIDE + ARROW */
.booking-closed {
    color: #aaaaaa !important;
}

button.btn.disabled {
    cursor: no-drop !important;
}

div.child-box a.booking-closed {
    text-decoration: none !important;
}


/*  FOOTER 7
------------------------ */

/* ul li styling */

div.navigation-sm ul.list-inline li.list-inline-item {
    margin: 0px 2px !important;
}

/* cirles button only icon */
footer div.circle-50 {
    position: relative;
    width: 50px;
    height: 50px;
    background-color: var(--color-primary);
    text-decoration: none;
    border-radius: 100%;
    margin: 10px;
    cursor: pointer;
}

footer div.circle-65 {
    position: relative;
    width: 65px;
    height: 65px;
    background-color: var(--color-primary);
    text-decoration: none;
    border-radius: 100%;
    margin: 7px;
    cursor: pointer;
}

footer div.circle-75 {
    position: relative;
    width: 75px;
    height: 75px;
    background-color: var(--color-primary);
    text-decoration: none;
    border-radius: 100%;
    margin: 5px;
    cursor: pointer;
}


footer div.circle-50 i {
    font-size: 150% !important;
}

footer div.circle-65 i {
    font-size: 200% !important;
}

footer div.circle-75 i {
    font-size: 275% !important;
}



a.xy-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


div.text-center{
/*    margin:0px !important;*/
}

ul.all-devices li, ul.side-1 li, ul.side-2 li {
    display:inline-block !important;
    margin-left: 30px;
    margin-right: 30px;
}

ul.list-unstyled .all-devices li {
    display:block;
    margin-left: 0px;
    margin-right: 0px;
}

ul.side-1 li {
    margin-right: 20px;
}

ul.side-2 li {
    margin-left: 20px;
}

nav.navbar{
    color: var(--color-primary-dark) !important;
}

li.media i {
    font-size: 36px;
}


div.navigation-sm div.dropdown-menu a.item {
    color: var(--color-primary-dark) !important;
    text-align: center !important;
    font-size: 1rem !important;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dropdown-nav {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 40%;
    height: 50%;
}


/* LOGO SM */

div.navigation-sm .footer-brand-c img {
    width: 150px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}



/* DIVIDER COPYRIGHT */

footer.footcopy {
	background-color: #DADBD6;
	border-top: 2px solid #a3a3a3;
}



footer div.footcopy {
    padding-top:25px !important;
	border-top: 1px solid;
}



/* SUITED FOR RESPONSIVE CTA in HOME */

main.home div.cta .h1, main.home div.cta .h2, main.home div.cta .h3, main.home div.cta main.home div.cta .h4, main.home div.cta .h5, main.home div.cta .h6, main.home div.cta main.home div.cta .h7, main.home div.cta h1, main.home div.cta h2, main.home div.cta h3, main.home div.cta h4, main.home div.cta h5, main.home div.cta h6{
    line-height: 1.1;
    font-weight: 600 !important;
    letter-spacing: -.01em;
}

main.home div.cta p {
    font-size: 1rem !important;
}  

@media (max-width:767px){
    main.home div.cta strong {
    font-size: 2rem !important;
}
}

@media (max-width:344px){
    main.home div.cta strong {
    font-size: 1.65rem !important;
}
}
@media (max-width:290px){
    main.home div.cta strong {
    font-size: 1.25rem !important;
}  
}


/* HR tiny */
hr.hr-tiny-center {
    width: 75px;
    margin: 3rem auto;
    border-top: 1px solid var(--color-primary);
}
hr.hr-tiny-left {
    width: 75px;
    margin: 3rem 0px;
    border-top: 1px solid var(--color-primary);
}


.lighter-hover:hover {
    color: #caae92 !important;
}

.lighter-button:hover {
    background-color: #caae92 !important;
}

div.thumb-content {
    border-bottom: solid 1px var(--color-primary) !important;
}

div.detail-price {
    position: absolute;
    top: 0px;
    right: 15px;
}

div.article.detail-date {
    position: absolute;
    top: 0px;
    left: 15px;
}

section.child-big-cards div.article.detail-date, section.child-small-cards div.article.detail-date  {
    position: absolute;
    top: 16px;
    left: 15px;
}

div.event.detail-date {
    position: absolute;
    top: 16px;
    left: 15px;
}

span.price-onbelow{
    position: absolute;
    bottom: 55px;
    left: 25px;   
    font-size: 12px !important;
    background-color: #b99470 !important; 
} 

h3.title-onbelow {
    position: absolute;
    bottom: 55px;
    left: 25px;   
    text-shadow: 1px 1px 2px black;
    font-weight: 600;
    color: white; 
}

@media (max-width:767px) {
	h3.title-onbelow {
    position: relative;
    bottom: inherit;
    left: inherit;   
    text-shadow: none;
    color: var(--color-primary); 
}
}


/* GALLERY */

div.gallery-slider div.js-next, div.gallery-slider div.js-prev {
    background-color: rgba(0, 0, 0, 0.15);
    border-radius: 50%;
    padding-top: 26px;
/*    cursor: pointer;*/
}  

div.gallery-slider div.js-next:hover, div.gallery-slider div.js-prev:hover {
    background-color: rgba(0, 0, 0, 0.75);
}    


/* custom OVERRIDES FontAwesome Size */
i.fa.fa-1_25x {
    font-size: 1.25em !important;
}
i.fa.fa-1_5x {
    font-size: 1.5em !important;
}
i.fa.fa-1_75x {
    font-size: 1.75em !important;
}
i.fa.fa-2_25x {
    font-size: 2.25em !important;
}
i.fa.fa-2_5x {
    font-size: 2.5em !important;
}
i.fa.fa-2_75x {
    font-size: 2.75em !important;
}
i.fa.fa-3x {
    font-size: 3em !important;
}

/* custom OVERRIDES other icon size */

/* general sizes */
i.icon-1_25x {
    font-size: 1.25em !important;
}
i.icon-1_5x {
    font-size: 1.5em !important;
}
i.icon-1_75x {
    font-size: 1.75em !important;
}
i.icon-2x {
    font-size: 2em !important;
}
i.icon-2_25x {
    font-size: 2.25em !important;
}
i.icon-2_5x {
    font-size: 2.5em !important;
}
i.icon-2_75x {
    font-size: 2.75em !important;
}
i.icon-3x {
    font-size: 3em !important;
}

img.fake-icon{

}

section.dzsparallaxer {
    background: none !important;
}


/* CUSTOM HEADING STYLE */

h2.h3.styled-heading-2 {
    text-align: center !important;
    line-height: 1.4;
    font-weight: lighter !important;
    font-size: 26px;
    margin-top: 50px;
}

h2.h3.styled-heading-2:after {
    display: inline-block;
    height: 1px;
    content: "";
    text-shadow: none;
    background-color: #a3a3a3;
    width: 34%;
    position: absolute;
    left: 0px;
    margin-top: 20px;
}

h2.h3.styled-heading-2:before {
    display: inline-block;
    height: 1px;
    content: "";
    text-shadow: none;
    background-color: #a3a3a3;
    width: 34%;
    position: absolute;
    right: 0px;
    margin-top: 20px;    
}


@media (max-width:767px) {
    h2.h3.styled-heading-2:before, h2.h3.styled-heading-2:after {
        width: 30%;    
    } 
}
@media (max-width:575px) {
    h2.h3.styled-heading-2:before, h2.h3.styled-heading-2:after {
        width: 25%;    
    } 
}
@media (max-width:400px) {
    h2.h3.styled-heading-2:before, h2.h3.styled-heading-2:after {
        width: 20%;    
    } 
}
@media (max-width:300px) {
    h2.h3.styled-heading-2:before, h2.h3.styled-heading-2:after {
        width: 10%;    
    } 
}
@media (max-width:250px) {
    h2.h3.styled-heading-2:before, h2.h3.styled-heading-2:after {
        display: none;    
    } 
}

/* BASIC PAGE EXPERIENCE
------------------*/
/* SVG fake icons */
main.basic_page_banner_experience svg.dynamic-svg.dot, main.basic_page_banner_experience svg.dynamic-svg.circle {
    width: 70px;
    height: 70px;
}
main.basic_page_banner_experience svg.dynamic-svg circle.empty {
    cx: 38px;
    cy: 30px;
    fill: transparent;
/*    stroke: var(--color-complem);*/
    stroke: #ccc;
    stroke-width: 2px;   
}
main.basic_page_banner_experience svg.dynamic-svg circle.filled {
    cx: 38px;
    cy: 30px;
    fill: #ccc;
    stroke: #ccc;
    stroke-width: 2px;   
}
main.basic_page_banner_experience svg.dynamic-svg circle.dot {
    r: 5px;
}
main.basic_page_banner_experience svg.dynamic-svg circle.circle {
    r: 29px;
}

main.basic_page_banner_experience svg.dynamic-svg.rect {
    width: 70px;
    height: 70px;
}
main.basic_page_banner_experience svg.dynamic-svg rect.empty {
    width: 65px;
    height: 65px;
    fill: transparent;
    stroke: #ccc;
    stroke-width: 2px;
    x: 3px;
    y: 3px;
}
main.basic_page_banner_experience svg.dynamic-svg rect.filled {
    width: 65px;
    height: 65px;
    fill: #ccc;
    stroke-width: 2px;   
}
@media (max-width:993px){
main.basic_page_banner_experience svg.dynamic-svg circle.filled, main.basic_page_banner_experience svg.dynamic-svg circle.empty {
    width: 56px;
    height: 56px;
    cx: 30px;
    cy: 38px;
}
}
@media (max-width:993px){
main.basic_page_banner_experience svg.dynamic-svg circle.dot {
    r:29px;
}
}
@media (max-width:993px){
main.basic_page_banner_experience svg.dynamic-svg circle.dot {
    r:5px;
}
}
@media (max-width:993px){
main.basic_page_banner_experience svg.dynamic-svg rect.filled, main.basic_page_banner_experience svg.dynamic-svg rect.empty {
    width: 55px;
    height: 55px;
    y:9px;
    x:2px;
}
}


/* DYNAMIC BLOCKS SLIDER
--------------------------  */
div#carousel4 .slick-list.draggable {
    z-index: 2; 
}

div#carousel4 ul.js-pagination.u-carousel-indicators-v30 li span {
    display: none;
}

div#carousel4 ul.js-pagination {
    position: absolute;
    top: -50px;
    z-index: 1;    
}

div#carousel4 ul.js-pagination li .u-dot-title {
    cursor: pointer;
    padding: 5px 15px;
    border-radius: 50px;
	border: 1px solid #374A5E;
}

div#carousel4 ul.js-pagination li.slick-current .u-dot-title {
    background-color: #374A5E;
    color: white;
}


/* FILTER PAGE */

/* Buttons
*/

main.filter_page li.btn.u-btn-outline-primary.cbp-filter-item:hover, main.filter_page li.btn.u-btn-outline-primary.cbp-filter-item-active:hover {
	color: rgba(255, 255, 255, 1) !important;
	background-color: var(--color-primary) !important;
}

.g-color-gray-dark-v5--active.cbp-filter-item-active, .g-color-gray-dark-v5--active.cbp-filter-item-active {
	color: white !important;
	background-color: var(--color-primary) !important;
}


/* Horizontal Nav FLEX */

div.nav-h-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
div.nav-h-flex i.fa {
    font-size: 3rem !important;
}

#circle-nav {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

div.nav-h-flex div.titles {
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}


div.nav-h-flex .no-title {
    opacity: 0.25;  /* Opacity for Modern Browsers */
    filter: alpha(opacity=25);  /* Opacity for IE8 and lower */
    zoom: 1;  /* Fix for IE7 */
    
}


@media only screen and (max-width: 767px) {
    
    div.nav-h-flex h2 {
    font-size: 1.25rem;
    }
    
    div.nav-h-flex i.fa {
    font-size: 2.5rem !important;
    }
}


div.nav-h-flex div.title-prev, div.nav-h-flex div.title-next {
    color: #bbb;
    padding: 0px 50px;
}

div.nav-h-flex .title-prev, div.nav-h-flex .title-next {
    color: #bbb;
    text-decoration: none;
}

div.nav-h-flex .title-curr {
    font-weight: bold;
	color: inherit;
    text-decoration: none;
}

/* Cursor override behaviour
---------------------------- */

.cursor-not-allowed:hover {
	cursor: not-allowed !important;
}
.cursor-default:hover {
	cursor: default !important;
}